Ubuntu apt-get install error

Ubuntu apt-get install error

I’ve encountered following error messages while installing zlib1g-dev:i386.

So I forced overwriting and it worked.1)Comment 4 for bug 1512992

 

References   [ + ]

Leave a Reply